<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_NetIncreaseDecreaseInCommercialPapersFinCFIFRS" xlink:label="NetIncreaseDecreaseInCommercialPapersFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" xlink:label="IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_DividendsFromSurplusSemiAnnual" xlink:label="DividendsFromSurplusSemiAnnual" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_BreakdownOfOperatingExpensesTextBlock" xlink:label="BreakdownOfOperatingExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_EliminationOfInterSegmentTransactionsMember" xlink:label="EliminationOfInterSegmentTransactionsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_HaraMiriMember" xlink:label="HaraMiriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_NagasawaKatsumiMember" xlink:label="NagasawaKatsumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_MiyatakeMasakoMember" xlink:label="MiyatakeMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_HideoNakajimaMember" xlink:label="HideoNakajimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_KatsuhitoYamajiMember" xlink:label="KatsuhitoYamajiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_SatoshiWataruMember" xlink:label="SatoshiWataruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_LossOnArbitrationAwardOtherOperatingExpenseIFRS" xlink:label="LossOnArbitrationAwardOtherOperatingExpenseIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" xlink:label="LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ReferenceToOtherInformation2MetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformation2MetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_HamadaToshihikoMember" xlink:label="HamadaToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_NagataKenjiMember" xlink:label="NagataKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ThomasScottKallmanMember" xlink:label="ThomasScottKallmanMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_EduardoGilElejosteMember" xlink:label="EduardoGilElejosteMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_HashimotoAkihiroMember" xlink:label="HashimotoAkihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" xlink:label="GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" xlink:label="LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" xlink:label="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ImpairmentLossIFRSNotIncludeInSegumentProfit" xlink:label="ImpairmentLossIFRSNotIncludeInSegumentProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_OthersIFRS" xlink:label="OthersIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_OtherItemsIFRSAbstract" xlink:label="OtherItemsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ImpairmentLossIFRSIncludeInSegumentProfit" xlink:label="ImpairmentLossIFRSIncludeInSegumentProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" xlink:label="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_JapanReportableSegmentMember" xlink:label="JapanReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_TheUnitedStatesReportableSegmentMember" xlink:label="TheUnitedStatesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_EuropeReportableSegmentMember" xlink:label="EuropeReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_AsiaAndOceaniaReportableSegmentMember" xlink:label="AsiaAndOceaniaReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_ThermosReportableSegmentMember" xlink:label="ThermosReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_BusinessCombinationsOrBusinessDivestituresSSIFRS" xlink:label="BusinessCombinationsOrBusinessDivestituresSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" xlink:label="GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" xlink:label="LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_GainsOnLossOfControlOpeCFIFRS" xlink:label="GainsOnLossOfControlOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EquityIFRSMember" xlink:label="EquityIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_EquityIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_EquityIFRSMember">資本合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityIFRSMember" xlink:to="label_EquityIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EffectivePortionOfCashFlowHedgesIFRSMember" xlink:label="EffectivePortionOfCashFlowHedgesIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_EffectivePortionOfCashFlowHedgesIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_EffectivePortionOfCashFlowHedgesIFRSMember">キャッシュ・フロー・ヘッジの公正価値の純変動の有効部分</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectivePortionOfCashFlowHedgesIFRSMember" xlink:to="label_EffectivePortionOfCashFlowHedgesIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DividendsSSIFRS" xlink:label="DividendsSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DividendsSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DividendsSSIFRS">配当</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsSSIFRS" xlink:to="label_DividendsSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_OtherSSIFRS" xlink:label="OtherSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OtherSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_OtherSSIFRS">その他の増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherSSIFRS" xlink:to="label_OtherSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TotalTransactionsWithOwnersIFRS" xlink:label="TotalTransactionsWithOwnersIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TotalTransactionsWithOwnersIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalTransactionsWithOwnersIFRS">所有者との取引額等合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalTransactionsWithOwnersIFRS" xlink:to="label_TotalTransactionsWithOwnersIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS">現金及び現金同等物に係る為替変動による影響</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xlink:to="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">その他の包括利益を通じて公正価値で測定する金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">キャッシュ・フロー・ヘッジの公正価値の純変動の有効部分</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_EffectivePortionOfCashFlowHedgesNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_KentaroAkashiMember" xlink:label="KentaroAkashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_KoheiIchiyaMember" xlink:label="KoheiIchiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00783-000_2024-03-31_01_2024-06-20.xsd#jpcrp030000-asr_E00783-000_RaoulGiudiciMember" xlink:label="RaoulGiudiciMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_BuildingsAndStructuresNet" xlink:label="BuildingsAndStructuresNet" />
    <link:label xlink:type="resource" xlink:label="label_BuildingsAndStructuresNet" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_BuildingsAndStructuresNet">建物及び構築物</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BuildingsAndStructuresNet" xlink:to="label_BuildingsAndStructuresNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAcquisitionCostIFRS" xlink:label="CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAcquisitionCostIFRS">顧客に係る無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAcquisitionCostIFRS" xlink:to="label_CustomerRelatedAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">顧客に係る無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_CustomerRelatedAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CustomerRelatedAssetsIFRS" xlink:label="CustomerRelatedAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CustomerRelatedAssetsIFRS">顧客に係る無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIFRS" xlink:to="label_CustomerRelatedAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:label="ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS">工具器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAcquisitionCostIFRS" xlink:to="label_ToolsFurnitureAndFixturesAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:label="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS">工具器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" xlink:to="label_ToolsFurnitureAndFixturesAccumulatedDepreciationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ToolsFurnitureAndFixturesIFRS" xlink:label="ToolsFurnitureAndFixturesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ToolsFurnitureAndFixturesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ToolsFurnitureAndFixturesIFRS">工具器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToolsFurnitureAndFixturesIFRS" xlink:to="label_ToolsFurnitureAndFixturesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BusinessCombinationsOrBusinessDivestituresSSIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessCombinationsOrBusinessDivestituresSSIFRS">企業結合又は事業分離</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessCombinationsOrBusinessDivestituresSSIFRS" xlink:to="label_BusinessCombinationsOrBusinessDivestituresSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BusinessCombinationsOrBusinessDivestituresSSIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessCombinationsOrBusinessDivestituresSSIFRS_2">企業結合又は事業分離、持分変動計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessCombinationsOrBusinessDivestituresSSIFRS" xlink:to="label_BusinessCombinationsOrBusinessDivestituresSSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainsOnLossOfControlOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainsOnLossOfControlOpeCFIFRS">支配の喪失に伴う利得</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsOnLossOfControlOpeCFIFRS" xlink:to="label_GainsOnLossOfControlOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainsOnLossOfControlOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainsOnLossOfControlOpeCFIFRS_2">支配の喪失に伴う利得、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsOnLossOfControlOpeCFIFRS" xlink:to="label_GainsOnLossOfControlOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS">コマーシャル・ペーパーの純増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCommercialPapersFinCFIFRS" xlink:to="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS_2">コマーシャル・ペーパーの純増減額（△は減少）、財務活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCommercialPapersFinCFIFRS" xlink:to="label_NetIncreaseDecreaseInCommercialPapersFinCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS">連結の範囲の変更に伴う現金及び現金同等物の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS_2">連結の範囲の変更に伴う現金及び現金同等物の増減額（△は減少）、キャッシュ・フロー計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInScopeOfConsolidationCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS_2">合併に伴う現金及び現金同等物の増加額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" xlink:to="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS">合併に伴う現金及び現金同等物の増加額、キャッシュ・フロー計算書（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" xlink:to="label_IncreaseInCashAndCashEquivalentsResultingFromMergerCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EliminationOfInterSegmentTransactionsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EliminationOfInterSegmentTransactionsMember">セグメント間取引消去</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EliminationOfInterSegmentTransactionsMember" xlink:to="label_EliminationOfInterSegmentTransactionsMember" />
    <link:label xlink:type="resource" xlink:label="label_EliminationOfInterSegmentTransactionsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EliminationOfInterSegmentTransactionsMember_2">セグメント間取引消去 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EliminationOfInterSegmentTransactionsMember" xlink:to="label_EliminationOfInterSegmentTransactionsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DividendsFromSurplusSemiAnnual" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DividendsFromSurplusSemiAnnual">剰余金の配当（中間配当）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsFromSurplusSemiAnnual" xlink:to="label_DividendsFromSurplusSemiAnnual" />
    <link:label xlink:type="resource" xlink:label="label_DividendsFromSurplusSemiAnnual_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DividendsFromSurplusSemiAnnual_2">剰余金の配当（中間配当）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsFromSurplusSemiAnnual" xlink:to="label_DividendsFromSurplusSemiAnnual_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">他の記載への参照、ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange_2">他の記載への参照、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange">他の記載への参照２、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS">有形固定資産圧縮損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" xlink:to="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS_2">有形固定資産圧縮損、その他の営業費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS" xlink:to="label_LossOnReductionOfPropertyPlantAndEquipmentOtherOperatingExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS_2">仲裁裁定に伴う損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnArbitrationAwardOtherOperatingExpenseIFRS" xlink:to="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS">仲裁裁定に伴う損失、その他の営業費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnArbitrationAwardOtherOperatingExpenseIFRS" xlink:to="label_LossOnArbitrationAwardOtherOperatingExpenseIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfOperatingExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BreakdownOfOperatingExpensesTextBlock">営業費用の内訳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfOperatingExpensesTextBlock" xlink:to="label_BreakdownOfOperatingExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_BreakdownOfOperatingExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BreakdownOfOperatingExpensesTextBlock_2">営業費用の内訳 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BreakdownOfOperatingExpensesTextBlock" xlink:to="label_BreakdownOfOperatingExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS">支配の喪失に伴う利得</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" xlink:to="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS_2">支配の喪失に伴う利得、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsOnLossOfControlNotIncludeInSegmentProfitIFRS" xlink:to="label_GainsOnLossOfControlNotIncludeInSegmentProfitIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS">固定資産売却益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" xlink:to="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS_2">固定資産売却益、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS" xlink:to="label_GainOnSaleOfFixedAssetsNotIncludeInSegmentProfitIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS">関係会社整理損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" xlink:to="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS_2">関係会社整理損失、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS" xlink:to="label_LossOnLiquidationOfSubsidiariesAndAffiliatesNotIncludeInSegmentProfitIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS">仲裁裁定に伴う損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" xlink:to="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS_2">仲裁裁定に伴う損失、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS" xlink:to="label_LossOnArbitrationAwardOtherOperatingExpensesNotIncludeInSegmentProfitIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit_2">持分法による投資損益、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSNotIncludeInSegumentProfit_2" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossIFRSNotIncludeInSegumentProfit" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImpairmentLossIFRSNotIncludeInSegumentProfit">減損損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossIFRSNotIncludeInSegumentProfit" xlink:to="label_ImpairmentLossIFRSNotIncludeInSegumentProfit" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossIFRSNotIncludeInSegumentProfit_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImpairmentLossIFRSNotIncludeInSegumentProfit_2">減損損失、セグメント利益に含まれない（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossIFRSNotIncludeInSegumentProfit" xlink:to="label_ImpairmentLossIFRSNotIncludeInSegumentProfit_2" />
    <link:label xlink:type="resource" xlink:label="label_OthersIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OthersIFRS">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OthersIFRS" xlink:to="label_OthersIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OthersIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OthersIFRS_2">その他、セグメント情報（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OthersIFRS" xlink:to="label_OthersIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherItemsIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherItemsIFRSAbstract">その他の項目</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherItemsIFRSAbstract" xlink:to="label_OtherItemsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_OtherItemsIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherItemsIFRSAbstract_2">その他の項目（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherItemsIFRSAbstract" xlink:to="label_OtherItemsIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossIFRSIncludeInSegumentProfit" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImpairmentLossIFRSIncludeInSegumentProfit">減損損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossIFRSIncludeInSegumentProfit" xlink:to="label_ImpairmentLossIFRSIncludeInSegumentProfit" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossIFRSIncludeInSegumentProfit_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImpairmentLossIFRSIncludeInSegumentProfit_2">減損損失、セグメント利益に含まれる（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossIFRSIncludeInSegumentProfit" xlink:to="label_ImpairmentLossIFRSIncludeInSegumentProfit_2" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit">持分法による投資損益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit_2">持分法による投資損益、セグメント利益に含まれる（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit" xlink:to="label_ShareOfProfitLossOfInvestmentsAccountedForUsingEquityMethodIFRSIncludeInSegumentProfit_2" />
    <link:label xlink:type="resource" xlink:label="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">非財務指標連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">非財務指標連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonFinancialKPILinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_EduardoGilElejosteMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EduardoGilElejosteMember">エドアルド ギル エレホステ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EduardoGilElejosteMember" xlink:to="label_EduardoGilElejosteMember" />
    <link:label xlink:type="resource" xlink:label="label_EduardoGilElejosteMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EduardoGilElejosteMember_2">エドアルド ギル エレホステ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EduardoGilElejosteMember" xlink:to="label_EduardoGilElejosteMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RaoulGiudiciMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RaoulGiudiciMember">ラウル ジュディチ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RaoulGiudiciMember" xlink:to="label_RaoulGiudiciMember" />
    <link:label xlink:type="resource" xlink:label="label_RaoulGiudiciMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RaoulGiudiciMember_2">ラウル ジュディチ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RaoulGiudiciMember" xlink:to="label_RaoulGiudiciMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HaraMiriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HaraMiriMember">原　美里</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraMiriMember" xlink:to="label_HaraMiriMember" />
    <link:label xlink:type="resource" xlink:label="label_HaraMiriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HaraMiriMember_2">原　美里 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraMiriMember" xlink:to="label_HaraMiriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagasawaKatsumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagasawaKatsumiMember_2">長澤　克己</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasawaKatsumiMember" xlink:to="label_NagasawaKatsumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagasawaKatsumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagasawaKatsumiMember">長澤　克己 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagasawaKatsumiMember" xlink:to="label_NagasawaKatsumiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyatakeMasakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyatakeMasakoMember_2">宮武　雅子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyatakeMasakoMember" xlink:to="label_MiyatakeMasakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyatakeMasakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyatakeMasakoMember">宮武　雅子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyatakeMasakoMember" xlink:to="label_MiyatakeMasakoMember" />
    <link:label xlink:type="resource" xlink:label="label_HideoNakajimaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HideoNakajimaMember_2">中島　秀夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoNakajimaMember" xlink:to="label_HideoNakajimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HideoNakajimaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HideoNakajimaMember">中島　秀夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoNakajimaMember" xlink:to="label_HideoNakajimaMember" />
    <link:label xlink:type="resource" xlink:label="label_KatsuhitoYamajiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KatsuhitoYamajiMember_2">山地　勝仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsuhitoYamajiMember" xlink:to="label_KatsuhitoYamajiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KatsuhitoYamajiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KatsuhitoYamajiMember">山地　勝仁 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsuhitoYamajiMember" xlink:to="label_KatsuhitoYamajiMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiWataruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoshiWataruMember_2">亘　聡</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiWataruMember" xlink:to="label_SatoshiWataruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoshiWataruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoshiWataruMember">亘　聡 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoshiWataruMember" xlink:to="label_SatoshiWataruMember" />
    <link:label xlink:type="resource" xlink:label="label_KentaroAkashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KentaroAkashiMember_2">明石　健太郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KentaroAkashiMember" xlink:to="label_KentaroAkashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KentaroAkashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KentaroAkashiMember">明石　健太郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KentaroAkashiMember" xlink:to="label_KentaroAkashiMember" />
    <link:label xlink:type="resource" xlink:label="label_KoheiIchiyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoheiIchiyaMember_2">一矢　耕平</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoheiIchiyaMember" xlink:to="label_KoheiIchiyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoheiIchiyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoheiIchiyaMember">一矢　耕平 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoheiIchiyaMember" xlink:to="label_KoheiIchiyaMember" />
    <link:label xlink:type="resource" xlink:label="label_HamadaToshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HamadaToshihikoMember">濱田　敏彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamadaToshihikoMember" xlink:to="label_HamadaToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HamadaToshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HamadaToshihikoMember_2">濱田　敏彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamadaToshihikoMember" xlink:to="label_HamadaToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagataKenjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagataKenjiMember">永田　研二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataKenjiMember" xlink:to="label_NagataKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_NagataKenjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagataKenjiMember_2">永田　研二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataKenjiMember" xlink:to="label_NagataKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ThomasScottKallmanMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ThomasScottKallmanMember">トーマス スコット カルマン</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThomasScottKallmanMember" xlink:to="label_ThomasScottKallmanMember" />
    <link:label xlink:type="resource" xlink:label="label_ThomasScottKallmanMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ThomasScottKallmanMember_2">トーマス スコット カルマン [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThomasScottKallmanMember" xlink:to="label_ThomasScottKallmanMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoAkihiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HashimotoAkihiroMember">橋本　明博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoAkihiroMember" xlink:to="label_HashimotoAkihiroMember" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoAkihiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HashimotoAkihiroMember_2">橋本　明博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoAkihiroMember" xlink:to="label_HashimotoAkihiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TheUnitedStatesReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TheUnitedStatesReportableSegmentMember">米国</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheUnitedStatesReportableSegmentMember" xlink:to="label_TheUnitedStatesReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_TheUnitedStatesReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TheUnitedStatesReportableSegmentMember_2">米国、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TheUnitedStatesReportableSegmentMember" xlink:to="label_TheUnitedStatesReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EuropeReportableSegmentMember">欧州</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentMember" xlink:to="label_EuropeReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EuropeReportableSegmentMember_2">欧州、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentMember" xlink:to="label_EuropeReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaAndOceaniaReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaAndOceaniaReportableSegmentMember">アジア・オセアニア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaAndOceaniaReportableSegmentMember" xlink:to="label_AsiaAndOceaniaReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_AsiaAndOceaniaReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaAndOceaniaReportableSegmentMember_2">アジア・オセアニア、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaAndOceaniaReportableSegmentMember" xlink:to="label_AsiaAndOceaniaReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ThermosReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ThermosReportableSegmentMember">サーモス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThermosReportableSegmentMember" xlink:to="label_ThermosReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_ThermosReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ThermosReportableSegmentMember_2">サーモス、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ThermosReportableSegmentMember" xlink:to="label_ThermosReportableSegmentMember_2" />
  </link:labelLink>
</link:linkbase>